Skip to content

iCal4j vCard

javadoc

iCal4j vCard is a Java library that provides support for the vCard specification as defined by RFC 6350, along with related extensions (RFC 6473, RFC 6474, RFC 6868, RFC 6869).

The library is an extension of the core iCal4j library and shares the same foundations, including support for validation and filtering. See the examples for building and parsing vCard objects.

Installation

Releases are published to Maven Central as org.mnode.ical4j:ical4j-vcard. See Installation for the full list of iCal4j coordinates.

Project Information

Alternative vCard implementations